
Robotics Systems Commons - Bug #494
CREATE_GLOBAL_REGISTREE used with 2 arg instead of 3
08/10/2011 05:08 PM - M. Goetting

Status: Resolved Start date: 08/10/2011
Priority: Normal Due date:
Assignee: M. Goetting % Done: 50%
Category: Logging Estimated time: 0.00 hour
Target version:
Description

[ 33%] Building CXX object src/CMakeFiles/rsclog4cxx.dir/rsclog4cxx/Log4cxxLoggingSystem.cpp.o
/homes/mgoettin/src/rsc/trunk/RSCLog4cxxAdapter/src/rsclog4cxx/Log4cxxLoggingSystem.cpp:48:62: error: macro
"CREATE_GLOBAL_REGISTREE" requires 3 arguments, but only 2 given
/homes/mgoettin/src/rsc/trunk/RSCLog4cxxAdapter/src/rsclog4cxx/Log4cxxLoggingSystem.cpp:50: error: expected
constructor, destructor, or type conversion before ‘}’ token

History
#1 - 08/10/2011 05:10 PM - M. Goetting
- Status changed from New to Closed

#2 - 08/10/2011 05:13 PM - M. Goetting
- Status changed from Closed to In Progress
- % Done changed from 0 to 50

TODOs:
- Change version from 0.1 to 0.4
- Build Jenkins job

#3 - 09/01/2011 11:34 AM - J. Wienke

The job on jenkins compiles. Isn't this solved??

#4 - 10/05/2011 02:01 PM - J. Wienke
- Status changed from In Progress to Resolved

Closing this as there is no feedback.
